#!/bin/bash
#SBATCH --job-name=sm_18_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_18_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_18_pf.lp SLSQP 18
echo "Ended at: " 
date
